<!DOCTYPE html>
<html lang="ru">

<head>
   <title>МойМаркет</title>
   <link rel="shortcut icon" href="./favicon.svg" />
   <link rel="stylesheet" href="./main.css" />
</head>

<body>
   <header class="header">
      <img src="./favicon.svg" alt="Logo" />
      <div>
         <span class="header__name">
            <span class="header__name header__name_colored">Мой</span>Маркет
         </span>
      </div>
   </header>

   <nav class="breadcrumbs">
      <a class="breadcrumbs__item" href="#">Электроника</a> >
      <a class="breadcrumbs__item" href="#">Смартфоны и гаджеты</a> >
      <a class="breadcrumbs__item" href="#">Мобильные телефоны</a> >
      <a class="breadcrumbs__item" href="#">Apple</a>
   </nav>

   <main class="main">
      <div class="product">
         <div class="product__name">Смартфон Apple iPhone 13, синий</div>
         <div class="product__view">
            <img src="images/image-1.webp" alt="iPhone13" class="product__image" />
            <img src="images/image-2.webp" alt="iPhone13" class="product__image" />
            <img src="images/image-3.webp" alt="iPhone13" class="product__image" />
            <img src="images/image-4.webp" alt="iPhone13" class="product__image" />
            <img src="images/image-5.webp" alt="iPhone13" class="product__image" />
         </div>
      </div>

      <div class="product-general">
         <div class="product-description">

            <section class="product-info">

               <h3 class="product-info__name">Цвет товара: синий</h3>

               <div class="product-info__color-container">
                  <div class="product-info__color-button">
                     <img src="images/color-1.webp" alt="iPhone13 red" class="product-info__color-icon" />
                  </div>
                  <div class="product-info__color-button">
                     <img src="images/color-2.webp" alt="iPhone13 green" class="product-info__color-icon" />
                  </div>
                  <div class="product-info__color-button">
                     <img src="images/color-3.webp" alt="iPhone13 orange" class="product-info__color-icon" />
                  </div>
                  <div class="product-info__color-button product-info__color-button_selected">
                     <img src="images/color-4.webp" alt="iPhone13 blue" class="product-info__color-icon" />
                  </div>
                  <div class="product-info__color-button">
                     <img src="images/color-5.webp" alt="iPhone13 white" class="product-info__color-icon" />
                  </div>
                  <div class="product-info__color-button">
                     <img src="images/color-6.webp" alt="iPhone13 Black" class="product-info__color-icon" />
                  </div>
               </div>
            </section>

            <section class="product-info">

               <h3 class="product-info__name">Характеристики товара</h3>

               <ul class="product-info__list">
                  <li>
                     <img src="./images/Marker.png" alt="marker" />
                     <span>Экран: <b>6.1</b></span>
                  </li>
                  <li>
                     <img src="./images/Marker.png" alt="marker" />
                     <span>Встроенная память: <b>128 ГБ</b></span>
                  </li>
                  <li>
                     <img src="./images/Marker.png" alt="marker" />
                     <span>Операционная система: <b>iOS 15</b></span>
                  </li>
                  <li>
                     <img src="./images/Marker.png" alt="marker" />
                     <span>Беспроводные интерфейсы: <b>NFC, Bluetooth, Wi-Fi</b></span>
                  </li>
                  <li>
                     <img src="./images/Marker.png" alt="marker" />
                     <span>Процессор:
                        <b><a href="https://ru.wikipedia.org/wiki/Apple_A15">A15 Bionic</a></b>
                     </span>
                  </li>
                  <li>
                     <img src="./images/Marker.png" alt="marker" />
                     <span>Вес: <b>173 г</b></span>
                  </li>
               </ul>
            </section>
            <section>
               <div>
                  <h3 class="description">Описание</h3>
               </div>
               <div>
                  <p class="description__paragraph">
                     Наша самая совершенная система двух камер.<br />
                     Особый взгляд на прочность дисплея.<br />
                     Чип, с которым всё супербыстро<br />
                     Аккумулятор держится заметно дольше.<br />
                     <i>iPhone 13 - сильный мира всего.</i><br />
                  </p>
                  <p class="description__paragraph-first">
                     Мы разработали совершенно новую схему расположения и
                     развернули объективы на 45 градусов. Благодаря этому внутри
                     корпуса поместилась наша лучшая система двух камер с
                     увеличенной матрицей широкоугольной камеры. Кроме того, мы
                     освободили место для системы оптической стабилизации
                     изображения сдвигом матрицы. И повысили скорость работы
                     матрицы на сверхширокоугольной камере.
                  </p>
                  <p class="description__paragraph-second">
                     Новая сверхширокоугольная камера видит больше деталей в тёмных
                     областях снимков. Новая широкоугольная камера улавливает на
                     47% больше света для более качественных фотографий и видео.
                     Новая оптическая стабилизация со сдвигом матрицы обеспечит
                     чёткие кадры даже в неустойчивом положении.
                  </p>
                  <p class="description__paragraph-third">
                     Режим «Киноэффект» автоматически добавляет великолепные эффекты перемещения фокуса и
                     изменения
                     резкости. Просто начните запись видео. Режим «Киноэффект» будет удерживать фокус на объекте
                     съёмки,
                     создавая красивый эффект размытия вокруг него. Режим «Киноэффект» распознаёт, когда нужно
                     перевести
                     фокус на другого человека или объект, который появился в кадре. Теперь ваши видео будут
                     смотреться как
                     настоящее кино.
                  </p>
               </div>
            </section>
         </div>
         <div class="sidebar">
            <div class="sidebar__price">
               <div class="sidebar__price-old">
                  <span class="sidebar__price-old-sum"><b>75 990₽</b></span>
                  <span class="sidebar__price-discount"><b>-8%</b></span>
               </div>
               <div class="sidebar__price-new-sum">
                  <b>67 990₽</b>
               </div>
               <div class="delivery">
                  <div class="courier">
                     Самовывоз в четверг, 1 сентября — <b>бесплатно</b>
                  </div>
                  <div class="courier">
                     Курьером в четверг, 1 сентября — <b>бесплатно</b>
                  </div>
               </div>
               <button class="basket ">Добавить в корзину</button>
            </div>
            <div>
               <p class="advertising">Реклама</p>
            </div>
            <iframe class="ads-iframe" src="./ads.html" width="420" height="300">
            </iframe>
            <iframe class="ads-iframe" src="./ads.html" width="420" height="300">
            </iframe>
         </div>
      </div>
      </div>
      <div class="app">
         <section class="rewiew-section">
            <div class="rewiew-section__header">
               <div class="rewiew-section__wrapper">
                  <h3 class="rewiew-section__title">Отзывы</h3>
                  <span class="rewiew-section__count">425</span>
               </div>
               <button class="tub">Добавить отзыв</button>
            </div>
            <div class="rewiew-section__list">
               <div class="rewiew">
                  <img src="./images/Mark.png" class="rewiew__photo" alt="Mark.G">
                  <div class="review__content">
                     <h4 class="rewiew__name">Mark.G.</h4>
                     <img src="./images/rating.png" alt="Mark.G" class="rewiew__rating" />
                     <div class="rewiew__parametrs">
                        <div class="review__paragraph"><strong>Опыт использования:</strong> менее месяца</div>
                        <div class="review__paragraph">
                           <div>
                              <strong>Достоинства:</strong>
                           </div>
                           это мой первый айфон после после огромного количества телефонов на андроиде. всё плавно,
                           чётко
                           и красиво. довольно шустрое устройство. камера весьма неплохая, ширик тоже на высоте.
                        </div>
                        <div class="review__paragraph">
                           <div>
                              <strong>Недостатки:</strong>
                           </div>
                           к самому устройству мало имеет отношение, но перенос данных с андроида - адская вещь) а
                           если
                           нужно переносить фото с компа, то это только через itunes, который урезает качество
                           фотографий
                           исходное
                        </div>
                     </div>
                  </div>
               </div>
               <div class="lines"></div>
               <div class="rewiew">
                  <img src="./images/Valera.png" class="rewiew__photo" alt="Mark.G">
                  <div class="review__content">
                     <h4 class="rewiew__name">Валерий Коваленко</h4>
                     <img src="./images/rating2.png" alt="Mark.G" class="rewiew__rating" />
                     <div class="rewiew__parametrs">
                        <div class="review__paragraph"><strong>Опыт использования:</strong> менее месяца</div>
                        <div class="review__paragraph">
                           <div>
                              <strong>Достоинства:</strong>
                           </div>
                           OLED экран, Дизайн, Система камер, Шустрый А15,
                           Заряд держит долго
                        </div>
                        <div class="review__paragraph">
                           <div>
                              <strong>Недостатки:</strong>
                           </div>
                           Плохая ремонтопригодность
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </div>
   </main>
</body>

</html>

<!--  
   <div class="indent" >
    <h1>Cравнение моделей</h1>
 </div>
 <table id="table" border="1">
    <thead>
       <tr>
          <th>Модель</th>
          <th>Вес</th>
          <th>Высота</th>
          <th>Ширина</th>
          <th>Толщина</th>
          <th>Чип</th>
          <th>Обьем памяти</th>
          <th>Беспроводная зарядка</th>
          <th>Аккумулятор</th>
       </tr>
    </thead>
    <tbody>
       <tr>
          <td>iPhone 11</td>
          <td>194 грамма</td>
          <td>150.9 мм</td>
          <td>75.7 мм</td>
          <td>8.3 мм</td>
          <td>A13 Bionicchip</td>
          <td>до 128 Гб</td>
          <td>Нет</td>
          <td>До 17 часов</td>
       </tr>
    </tbody>
    <tbody>
       <tr>
          <td>iPhone 12</td>
          <td>164 грамма</td>
          <td>146.7мм</td>
          <td>71.5мм</td>
          <td>7.4мм</td>
          <td>A14 Bionicchip</td>
          <td>до 256 Гб</td>
          <td>Да</td>
          <td>До 19 часов</td>
       </tr>
    </tbody>
    <tbody>
       <tr>
          <td>iPhone 13</td>
          <td>74 грамма</td>
          <td>146.7 мм</td>
          <td>71.5 мм</td>
          <td>7.65мм</td>
          <td>A15 Bionicchip</td>
          <td>до 512 Гб</td>
          <td>Да</td>
          <td>До 19 часов</td>
       </tr>
    </tbody>
 </table>
   <footer class="indent2">
      <nav>
         © ООО <span style="color: red">"Мой</span>Маркет", 2018-2022. Для
         уточненияинформации звоните по номеру
         <a href="tel:+79000000000">+7 (900) 000-00-00</a>
         апредложения по сотрудничеству отправляйте на почту
         <a href="mailto:name@mail.ru">partner@mymarket.com</a>
      </nav>
      <a href="#gototop">Наверх</a>
   </footer> 
   </body>
</html>  -->